@font-face {
    font-family: 'upheaval_pro';
    src: url('fonts/upheavalpro-webfont.woff2') format('woff2'),
         url('fonts/upheavalpro-webfont.woff') format('woff'),
         url('fonts/upheavalpro-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

* {
	padding: 0;
	margin: 0;
}

html, body {
	background-color: #000;
	color: #fff;
	overflow: hidden;
	word-wrap: break-word;
	margin: 0 auto;
    background-image: url(images/bg.png);
    background-position: 50% 30%;
	background-size: 32%;
}

body {
	text-align: left;
    direction: ltr;
	font-family: 'upheaval_pro', "Times New Roman", Times, serif;
	font-size: 16px;
	overflow-y: scroll;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

h1 {
	font-size: 7vh;
}

h2 {
	font-size: 3.5vh;
}

p {
	margin: 1rem;
    font-size: 1.3rem;
}

.main {
    height: 100%;
    background-color: black;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0.3;
    border: solid;
    border-color: black;
    border-width: 150px;
    border-radius: 23%;
}

.header {
	background-image: url(presskit/images/logo.png);
    height: 11vw;
    width: 100%;
	transition:all 0.5s linear;
	background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 50%, 50%;
	position: absolute;
    margin: 0 auto;
	top: 2.5rem;
    right: 0;
    left: 0;
	display: -webkit-inline-box;
	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 4s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	z-index: 1;
	user-select: none;
	padding-left: 2.1vw;
}

.h1{
	font-size: 24px;
    margin: 1% 0 1%;
	color: #ffd700;
	font-weight: bold;
    padding-top: 10px;
	float:left;
	width: 100%;
}


::-webkit-scrollbar {
      width: auto;
}

::-webkit-scrollbar-track {
      background-color: aliceblue;
}
 
::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2); 
}
 
::-webkit-scrollbar-button {
      background-color: #dfe7ee;
}
 
::-webkit-scrollbar-corner {
      background-color: black;
}

@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(0.5px, 0.2px) rotate(0deg); }
	10% { -webkit-transform: translate(-0.2px, -0.5px) rotate(-0.5deg); }
	20% { -webkit-transform: translate(-0.5px, 0px) rotate(0.5deg); }
	30% { -webkit-transform: translate(0px, 0.5px) rotate(0deg); }
	40% { -webkit-transform: translate(0.2px, -0.2px) rotate(0.5deg); }
	50% { -webkit-transform: translate(-0.2px, 0.5px) rotate(-0.5deg); }
	60% { -webkit-transform: translate(-0.5px, 0.2px) rotate(0deg); }
	70% { -webkit-transform: translate(0.5px, 0.2px) rotate(-0.5deg); }
	80% { -webkit-transform: translate(-0.2px, -0.5px) rotate(0.5deg); }
	90% { -webkit-transform: translate(0.5px, 0.5px) rotate(0deg); }
	100% { -webkit-transform: translate(0.2px, -0.5px) rotate(-0.5deg); }
}

hr {
	margin: 2% 0 2% 0;
}

img {
	width: 46%;
	margin: 1%;
	border: solid;
	border-color: #fff;
	border-radius: 0.5vh;
}

.btns-container {
	position: relative;
    width: 95%;
    display: -webkit-box;
    max-width: 800px;
    margin: 0 auto;
	z-index: 1;
	padding-bottom: 1rem;
}

.btn {
	width: 31%;
    height: 60px;
    margin-right: 2.4%;
	background-color: cornflowerblue;
	border-radius: 5px;
	border: solid burlywood;
	user-select: none;
}

.btn:hover {
	background-color: blueviolet;
}

a {
	text-decoration: none;
	color: #fff;
	display: -webkit-box;
	width: 100%;
	height: 100%;
	text-align: -webkit-center;
    font-size: 1.4vw;
    line-height: 60px;
}

a:hover{
	text-shadow: 0px 0px 25px #fff;
}

.divider {
	height: 7px;
	width: 100%;
	background: rgba(0,100,155,1);
}

.video-frame {
	position: relative;
    text-align: center;
    top: 2vw;
    width: 95%;
    height: 23.4vw;
    min-height: 450px;
    margin: 0 auto;
    z-index: 1;
}

.top-video-container {
	background: #000;
    width: 100%;
    position: absolute;
    min-height: 33vh;
    top: -27.4vw;
}

.top-video {
	display: block;
    position: static;
    z-index: -5;
    overflow: hidden;
    width: 100%;
    top: -27.4vw;
    background-color: #000;
    border-bottom: solid 7px rgba(0,100,255,0.1);
    min-height: 33vh;
    opacity: 0.75;
}

.iframe-container {
	position: relative;
    width: 100%;
    height: 80%;
    pointer-events: none;
	top: 4vh;
	z-index: 5;
	user-select: none;
}

#iframe {
	border: solid #000;
    max-width: 800px;
	border-radius: 5px;
	box-shadow: 10px 10px rgba(0,0,0,0.4);
}

.spotlight {
	background-image: url(images/spotlight.png);
    height: 94vh;
    width: 50vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    position: fixed;
    top: 0;
    right: 0;
	transform-origin: bottom;
	pointer-events: none;
}

.right-spot {
	-webkit-animation: wiggle-right 5s infinite linear;
	right: -45px;
}

.left-spot {
	left: -65px;
	-webkit-animation: wiggle 5s infinite linear;
}

.social-container {
	text-align: center;
	z-index: 1;
    position: relative;
	user-select: none;
}

.social-btn {
	display: inline-block;
    margin: 0.3rem;
    background: tomato;
    padding: 0 1rem;
    border-radius: 0.3em;
    border: solid 0.2rem firebrick;
}

.social-btn:hover {
	background: crimson;
}

.expowave {
	position: relative;
	text-align: center;
	margin-top: 2rem;
	z-index: 6;
}

.reviews {
	width: 90%;
	max-width: 1024px;
	height: 265px;
	background-color: rgba(100,100,100,0.5);
	margin: auto;
	border-radius: 10px;
	text-align: center;
    padding: 10px;
	font-size: 3rem;
	color: antiquewhite;
	cursor: pointer;
	z-index: 1;
	position: relative;
	margin-top: 4vw;
}

.review-header {
    font-size: 2rem;
    text-align: left;
	padding: 25px 20px 5px;
    color: aliceblue;
}

.review-text {
	font-size: 1.3rem;
	padding: 10px 1vw 20px 1vw;
	color: chartreuse;
	max-height: 120px;
    overflow-y: auto;
}

.review-fade {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
    animation-duration: 2s;
    animation-timing-function: ease;
}

.iframe-window {
    height: 28vw;
    margin: 2rem auto;
    display: block;
	width: 50vw;
}

.fullscreen-video {
	position: fixed;
	top: 2.5%;
	left: 5%;
	width: 90%;
	height: 90%;
	max-height: none;
}

.steam-container {
	text-align: center;
	width: 80%;
	margin: auto;
	margin-top: -10vh;
}

.steam-frame {
	z-index: 1;
    position: relative;
	margin: auto;
    display: inline;
    max-width: 30vw;
	padding: 2vh;
	min-width: 450px;
}

.demoBtn{
	color: maroon;
	font-family: fantasy;
	text-decoration: none;
	height: auto;
}

.softpedia {
    background: url(images/sp100clean.png);
    height: 120px;
    width: 155px;
    text-align: center;
    padding-top: 20px;
    position: relative;
    margin: 0 auto;
    font-size: 27px;
    box-shadow: 5px 5px 5px #88889C;
}

@-webkit-keyframes wiggle {
	0% {-webkit-transform:rotate(0deg);}
	50% {-webkit-transform:rotate(40deg);}
	100% {-webkit-transform:rotate(0deg);}
}
 
/* firefox */
@-moz-keyframes wiggle {
	0% {-moz-transform:rotate(0deg);}
	50% {-moz-transform:rotate(40deg);}
	100% {-moz-transform:rotate(0deg);}
}
 
/* anyone brave enough to implement the ideal method */
@keyframes wiggle {
	0% {transform:rotate(0deg);}
	50% {transform:rotate(40deg);}
	100% {transform:rotate(0deg);}
}



@-webkit-keyframes wiggle-right {
	0% {-webkit-transform:rotate(0deg);}
	50% {-webkit-transform:rotate(-40deg);}
	100% {-webkit-transform:rotate(0deg);}
}
 
/* firefox */
@-moz-keyframes wiggle-right {
	0% {-moz-transform:rotate(0deg);}
	50% {-moz-transform:rotate(-40deg);}
	100% {-moz-transform:rotate(0deg);}
}
 
/* anyone brave enough to implement the ideal method */
@keyframes wiggle-right {
	0% {transform:rotate(0deg);}
	50% {transform:rotate(-40deg);}
	100% {transform:rotate(0deg);}
}

@keyframes fadeIn {
	0% {
	  opacity: 0;
	}
	100% {
	  opacity: 1;
	}
}

@media screen and (orientation: portrait) { 
	
	.review-header {
		font-size: 1.4rem;
		padding: 0;
	}

	.header {
		height: 22vw;
		top: 0.7rem;
	}
	.spotlight {
		width: 30vh;
		height: 33vh;
    	position: absolute;
    	z-index: 1;
	}
	.video-frame {
		min-height: 250px;
		height: 56.4vw;
	}

	.btns-container {
		display: block;
	}

	.btn {
		width: auto;
		margin-right: 0;
		margin: 7%;
		height: 9vw;
	}
	
	p {
		font-size: 2.5vh;
	}

	a {
		font-size: 8vw;
		line-height: 8.5vw;
	}

	.iframe-container {
		height: 45%;
	}

	.iframe-window {
		height: 50.6vw;
		width: 90vw;
	}

	.steam-frame {
		max-width: 95%;
		min-width: 95% !important;
	}

}